Bug 1048655 - [abrt] WARNING: CPU: 0 PID: 0 at kernel/timer.c:1060 del_timer_sync+0x30/0x60()
Summary: [abrt] WARNING: CPU: 0 PID: 0 at kernel/timer.c:1060 del_timer_sync+0x30/0x60()
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:d7155c5c2aa03cecd3046e097d7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-06 02:49 UTC by dweb98
Modified: 2014-03-17 19:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-17 18:43:50 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (50.79 KB, text/plain)
2014-01-06 02:49 UTC, dweb98
no flags Details

Description dweb98 2014-01-06 02:49:35 UTC
Description of problem:
I install a whole bunch of apps, from a script, that I made and rebooted. 

Additional info:
reporter:       libreport-2.1.10
WARNING: CPU: 0 PID: 0 at kernel/timer.c:1060 del_timer_sync+0x30/0x60()
Modules linked in: fuse joydev nf_nat_h323 nf_conntrack_h323 nf_nat_pptp nf_nat_proto_gre nf_conntrack_pptp nf_conntrack_proto_gre nf_nat_tftp nf_conntrack_tftp nf_nat_sip nf_conntrack_sip nf_nat_irc nf_conntrack_irc nf_nat_ftp nf_conntrack_ftp nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT bnep bluetooth xt_conntrack cfg80211 rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw binfmt_misc iTCO_wdt gpio_ich iTCO_vendor_support ppdev snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm microcode serio_raw snd_page_alloc 8139too snd_timer snd soundcore i2c_i801 8139cp e100 tulip mii lpc_ich parport_pc parport nfsd auth_rpcgss nfs_acl lockd sunrpc i915 video i2c_algo_bit ata_generic drm_kms_helper pata_acpi drm i2c_core
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.12.6-300.fc20.i686 #1
Hardware name: IBM 8085C9U/D865GKD, BIOS 2CKT21AUS 01/27/2005
 00000000 00000000 f5807eac c0994142 00000000 f5807edc c04484be c0b2e248
 00000000 00000000 c0b37bd4 00000424 c0453730 c0453730 f34c2b24 f34c2b24
 ec668000 f5807eec c0448582 00000009 00000000 f5807ef8 c0453730 f34c2000
Call Trace:
 [<c0994142>] dump_stack+0x41/0x52
 [<c04484be>] warn_slowpath_common+0x7e/0xa0
 [<c0453730>] ? del_timer_sync+0x30/0x60
 [<c0453730>] ? del_timer_sync+0x30/0x60
 [<c0448582>] warn_slowpath_null+0x22/0x30
 [<c0453730>] del_timer_sync+0x30/0x60
 [<f7ea4ba0>] pnic2_lnk_change+0xd0/0x627 [tulip]
 [<c07f546c>] ? uhci_free_td+0x8c/0xa0
 [<f7e9d9b6>] tulip_interrupt+0x196/0xe50 [tulip]
 [<c04920f5>] handle_irq_event_percpu+0x35/0x1a0
 [<c0494ac0>] ? unmask_irq+0x30/0x30
 [<c099ad1b>] ? nmi_stack_correct+0x2f/0x34
 [<c049228a>] handle_irq_event+0x2a/0x50
 [<c0494ac0>] ? unmask_irq+0x30/0x30
 [<c0494b0b>] handle_fasteoi_irq+0x4b/0xd0
 <IRQ>  [<c04045fc>] ? do_IRQ+0x3c/0xb0
 [<c09a18b3>] ? common_interrupt+0x33/0x38
 [<c0439285>] ? native_safe_halt+0x5/0x10
 [<c040a1bc>] ? default_idle+0x1c/0xa0
 [<c040a906>] ? arch_cpu_idle+0x26/0x30
 [<c04918e1>] ? cpu_startup_entry+0x1c1/0x210
 [<c046e5e8>] ? complete+0x48/0x50
 [<c098cf92>] ? rest_init+0x62/0x70
 [<c0c87a9b>] ? start_kernel+0x397/0x39d
 [<c0c8753b>] ? repair_env_string+0x51/0x51
 [<c0c87378>] ? i386_start_kernel+0x12e/0x131

Comment 1 dweb98 2014-01-06 02:49:41 UTC
Created attachment 845881 [details]
File: dmesg

Comment 2 Justin M. Forbes 2014-02-24 13:53:40 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2014-03-17 18:43:50 UTC
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for several weeks and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 20, please feel free to reopen the bug and provide the additional information requested.

Comment 4 dweb98 2014-03-17 19:45:14 UTC
Sorry I was not able to do any testing with this system in Fedora 20. Because I reformatted the system with the Fedora 19 Jam Spin.

hanks,

Don


Note You need to log in before you can comment on or make changes to this bug.